{
  "code": 200,
  "message": "操作成功",
  "success": true,
  "data": {
    "content": [
      {
        "createTime": null,
        "updateTime": null,
        "id": "3357",
        "entityName": "Arrow Electronics (Hong Kong) Co., Ltd.",
        "sanTypeId": 1,
        "entityType": 2,
        "entityId": null,
        "entityNameZh": "艾睿电子（香港）有限公司",
        "countryId": "0101",
        "sanReason": "对于所有受《出口管理条例》(EAR)管制的项目，协助为伊朗代理人（包括哈马斯(Hamas)）购买美国原产的电子元件，用于武器化无人机(UAV)，违反美国国家安全；协助为伊朗代理人操作的武器化无人驾驶航空系统(UAS)购买美国原产的电子元件。",
        "sanIntensity": "\u0000",
        "startTime": "2025-10-09",
        "endTime": null,
        "isKey": "\u0000",
        "techDomainList": null,
        "techDomains": [],
        "ruleOrgCount": 39
      },
      {
        "createTime": null,
        "updateTime": null,
        "id": "3ef6b0b3-4f6a-4",
        "entityName": "Shanghai Langqing Electronic Technology Co.",
        "sanTypeId": 1,
        "entityType": 2,
        "entityId": null,
        "entityNameZh": "上海朗晴电子科技有限公司",
        "countryId": "0101",
        "sanReason": "对于所有受《出口管理条例》（EAR）管辖的物品",
        "sanIntensity": "\u0000",
        "startTime": "2025-10-09",
        "endTime": null,
        "isKey": "\u0000",
        "techDomainList": null,
        "techDomains": [
          "经济"
        ],
        "ruleOrgCount": 93
      },
      {
        "createTime": null,
        "updateTime": null,
        "id": "81fc1a85-a2be-4",
        "entityName": "Easy Fly Intelligent Technology Co., Ltd.",
        "sanTypeId": 1,
        "entityType": 2,
        "entityId": null,
        "entityNameZh": "易飞智能科技有限公司",
        "countryId": "0101",
        "sanReason": "对于所有受《出口管理条例》（EAR）管辖的物品",
        "sanIntensity": "\u0000",
        "startTime": "2025-10-09",
        "endTime": null,
        "isKey": "\u0000",
        "techDomainList": null,
        "techDomains": [
          "科技"
        ],
        "ruleOrgCount": 18
      },
      {
        "createTime": null,
        "updateTime": null,
        "id": "2813d17d-8edd-4",
        "entityName": "Beijing Rageflight Technology Co., Ltd.",
        "sanTypeId": 1,
        "entityType": 2,
        "entityId": null,
        "entityNameZh": "北京锐飞科技有限公司",
        "countryId": "0101",
        "sanReason": "对于所有受《出口管理条例》（EAR）管辖的物品，为伊朗代理人操作的武器化无人驾驶航空系统（UAS）采购美国原产电子组件提供了便利。",
        "sanIntensity": "\u0000",
        "startTime": "2025-10-09",
        "endTime": null,
        "isKey": "\u0000",
        "techDomainList": null,
        "techDomains": [
          "科技",
          "军事"
        ],
        "ruleOrgCount": 2
      },
      {
        "createTime": null,
        "updateTime": null,
        "id": "f7bf81c6-9f5c-4",
        "entityName": "Beijing Kevins Technology Development Co., Ltd.",
        "sanTypeId": 1,
        "entityType": 2,
        "entityId": null,
        "entityNameZh": "北京凯文斯科技发展有限公司",
        "countryId": "0101",
        "sanReason": "对于所有受《出口管理条例》（EAR）管辖的项目，协助为伊朗代理人操作的武器化无人飞行系统（UAS）采购美国原产电子元件；协助为伊朗代理人，包括哈马斯（Hamas），采购用于武器化无人飞行器（UAV）的美国原产电子元件，此举违背了美国国家安全。",
        "sanIntensity": "\u0000",
        "startTime": "2025-10-09",
        "endTime": null,
        "isKey": "\u0000",
        "techDomainList": null,
        "techDomains": [
          "经济",
          "安全"
        ],
        "ruleOrgCount": 51
      },
      {
        "createTime": null,
        "updateTime": null,
        "id": "3add08b1-3a8a-4",
        "entityName": "China Address 17",
        "sanTypeId": 1,
        "entityType": 7,
        "entityId": null,
        "entityNameZh": "中国地址17",
        "countryId": "0101",
        "sanReason": "与艾米丽·刘（Emily Liu）的采购网络相关联，此人先前被海外资产控制办公室（OFAC）指定为支持伊朗设拉子电子工业（SEI）",
        "sanIntensity": "\u0000",
        "startTime": "2025-10-09",
        "endTime": null,
        "isKey": "\u0000",
        "techDomainList": null,
        "techDomains": [
          "安全"
        ],
        "ruleOrgCount": 66
      },
      {
        "createTime": null,
        "updateTime": null,
        "id": "2b660bc7-d770-4",
        "entityName": "Address 18",
        "sanTypeId": 1,
        "entityType": 7,
        "entityId": null,
        "entityNameZh": "地址18",
        "countryId": "0101",
        "sanReason": "对于商业管制清单（CCL）上的物品以及《出口管理条例》（EAR）第746部分第7号补编中列出的EAR 99物品",
        "sanIntensity": "\u0000",
        "startTime": "2025-10-09",
        "endTime": null,
        "isKey": "\u0000",
        "techDomainList": null,
        "techDomains": [
          "经济"
        ],
        "ruleOrgCount": 1
      },
      {
        "createTime": null,
        "updateTime": null,
        "id": "ccaa8cd6-2b78-4",
        "entityName": "Shanghai Bitconn Electronics Co., Ltd.",
        "sanTypeId": 1,
        "entityType": 2,
        "entityId": null,
        "entityNameZh": "上海比通电子有限公司",
        "countryId": "0101",
        "sanReason": "对于所有受《出口管理条例》（EAR）约束的项目，为伊朗代理人操作的武器化无人驾驶航空系统（UAS）购买美国原产电子元件提供了便利。",
        "sanIntensity": "\u0000",
        "startTime": "2025-10-09",
        "endTime": null,
        "isKey": "\u0000",
        "techDomainList": null,
        "techDomains": [
          "经济",
          "军事",
          "科技"
        ],
        "ruleOrgCount": 15
      },
      {
        "createTime": null,
        "updateTime": null,
        "id": "8aa1686a-33e8-4",
        "entityName": "Feng Bao Electronic Information Technology (Shanghai) Co., Ltd.",
        "sanTypeId": 1,
        "entityType": 2,
        "entityId": null,
        "entityNameZh": "丰宝电子信息科技（上海）有限公司",
        "countryId": "0101",
        "sanReason": "对于所有受《出口管理条例》（EAR）管辖的项目",
        "sanIntensity": "\u0000",
        "startTime": "2025-10-09",
        "endTime": null,
        "isKey": "\u0000",
        "techDomainList": null,
        "techDomains": [
          "科技"
        ],
        "ruleOrgCount": 42
      },
      {
        "createTime": null,
        "updateTime": null,
        "id": "d9016b50-dee1-4",
        "entityName": "Royal Impact Trading L.L.C.",
        "sanTypeId": 1,
        "entityType": 2,
        "entityId": null,
        "entityNameZh": "皇家影响力贸易有限责任公司",
        "countryId": "134",
        "sanReason": "对于所有受《出口管理条例》（EAR）管辖的项目，根据EAR第744.11节的规定，推定为拒绝批准，将美国原产项目转移至伊朗，包括归类于ECCN 2B350的项目。",
        "sanIntensity": "\u0000",
        "startTime": "2025-10-09",
        "endTime": null,
        "isKey": "\u0000",
        "techDomainList": null,
        "techDomains": [
          "经济"
        ],
        "ruleOrgCount": 39
      }
    ],
    "pageable": {
      "sort": {
        "unsorted": false,
        "sorted": true,
        "empty": false
      },
      "pageNumber": 0,
      "pageSize": 10,
      "offset": 0,
      "unpaged": false,
      "paged": true
    },
    "totalPages": 347,
    "last": false,
    "totalElements": 3461,
    "sort": {
      "unsorted": false,
      "sorted": true,
      "empty": false
    },
    "first": true,
    "numberOfElements": 10,
    "size": 10,
    "number": 0,
    "empty": false
  }
}